/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "Inicia sesión en tu cuenta de MacPaw o continúa con un número de activación si tienes uno.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "Activa %@ con un número de activación";
"ScreenSubtitle_LicenseKey" = "Si ya tienes un número de activación, lo encontrarás en tu correo de confirmación.";

"ScreenSubtitle_AdditionalInfo" = "Facilita tus datos para disfrutar de una experiencia más personalizada y completa.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "Tu licencia de %@ ha caducado";
"ScreenSubtitle_LicenseKeyError_Expired" = "Visita nuestro sitio web para actualizar tus datos de pago o contratar un nuevo plan.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "Actualiza tu información de pago para seguir usando %@";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "No hemos podido renovar tu suscripción. Visita nuestro sitio web para actualizar tus datos de pago o contratar un nuevo plan.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "Contrata un nuevo plan para seguir usando %@";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "Tu licencia está cancelada. Visita la Tienda MacPaw para contratar un nuevo plan que se ajuste a tus necesidades.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "Esta copia de %@ se ha desactivado";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "Visita nuestra Tienda MacPaw para contratar un plan que valga para todos tus Mac.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "Tu email o tu número de activación";
"TextFieldPlaceholder_ActivationNumber" = "Número de activación";
"TextFieldPlaceholder_EnterEmail" = "Introduce tu email";
"TextFieldPlaceholder_EnterName" = "Introduce tu nombre";

/* Text field values */
"TextFieldValue_ActivationID" = "ID de activación:";

/* Button titles */
"ButtonTitle_LostLicense" = "Perdí mi licencia";
"ButtonTitle_HaveLicense" = "Usar mi número de activación";
"ButtonTitle_Back" = "Atrás";
"ButtonTitle_Next" = "Siguiente";
"ButtonTitle_Activate" = "Activar";
"ButtonTitle_GoToWebsite" = "Ir al sitio web";
"ButtonTitle_Subscribe" = "Quiero recibir novedades y ofertas de MacPaw";
"ButtonTitle_DeactivateLicense" = "Desactivar la licencia";
"ButtonTitle_Cancel" = "Cancelar";
"ButtonTitle_ContactSupport" = "Centro de Soporte";
"ButtonTitle_OK" = "Aceptar";
"ButtonTitle_Upgrade" = "Actualizar";
"ButtonTitle_ResetActivations" = "Restablecer activaciones";
"ButtonTitle_GoToStore" = "Ir a la Tienda MacPaw";

/* Errors */
"EmailOrKeyValidationError_Empty" = "Introduce un correo electrónico o un número de activación válido.";
"EmailOrKeyValidationError_WrongKey" = "Este número de activación no es válido...";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "Ya has activado %@";
"AlertInformativeText_AlreadyActivatedWithKey" = "Para activarlo con un número de activación diferente o con tu cuenta de MacPaw, desactiva la actual.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "¿Seguro que quieres desactivar tu licencia de %@ en este Mac?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "Con esta acción se desactivará la copia actual de %@, pero podrás usar tu licencia en otro dispositivo.";

"AlertMessageText_ActivationError" = "Se ha producido un error en la activación";
"AlertInformativeText_ProductAbsent" = "No se ha encontrado este producto.";
"AlertInformativeText_UsernameAbsent" = "No se ha encontrado ningún nombre de usuario.";
"AlertInformativeText_LicenseKeyAbsent" = "Introduce tu número de activación.";

"AlertMessageText_LicenseKeyInvalid" = "Este número de activación no es válido";
"AlertInformativeText_NeedProductUpgrade" = "Lo sentimos, pero este producto ya no es compatible. Actualízate a la última versión.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "Este número de activación es válido para una versión anterior de %@.";
"AlertInformativeText_WrongLicenseKey" = "Introduce un número de activación válido y vuelve a intentarlo. Si no tienes ninguno, visita la Tienda MacPaw.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "Con esta licencia no puedes obtener una actualización gratuita, pero tienes la opción de pasarte a la última versión de %@ con un 50% de descuento.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "Este número de activación corresponde a otro producto de MacPaw. Introduce un número de activación de %@.";
"AlertInformativeText_ReactivationKeyNotFound" = "Parece que tu licencia actual no es auténtica. Pero estás de suerte: te ofrecemos un 50% de descuento si compras una copia original.";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "Este número de activación solo es válido para las versiones beta de %@. Para continuar, contrata un nuevo plan en la Tienda MacPaw.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "Este número de activación solo es válido para versiones anteriores de %1$@. Visita la Tienda MacPaw para contratar un nuevo plan de %1$@.";

"AlertMessageText_LicenseKeyActivated" = "No hay más espacios para dispositivos";
"AlertInformativeText_LicenseKeyActivated" = "No hay más espacios para dispositivos con este número de activación. Contrata un plan superior o desactiva dispositivos.";

"AlertMessageText_LicenseKeyExpired" = "Este número de activación ha caducado";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "El número de activación de %@ ha caducado. Visita la Tienda MacPaw para contratar un nuevo plan.";

"AlertMessageText_GenericActivationError" = "Se ha producido un error desconocido";
"AlertInformativeText_GenericActivationError" = "Algo ha fallado. Inténtalo de nuevo o ponte en contacto con el equipo de atención al cliente para saber qué ha pasado.";
"AlertInformativeText_ServerActivationError" = "Algo ha fallado. Intenta la activación más tarde o ponte en contacto con el equipo de atención al cliente.";


"AlertMessageText_ServerValidationError" = "No se ha podido validar la licencia";
"AlertInformativeText_ServerValidationError" = "No hemos podido validar tu licencia. Ponte en contacto con el equipo de atención al cliente para saber qué ha pasado.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "%@ se ha desactivado";
"AlertInformativeText_LicenseDeactivated" = "Tu licencia se ha desactivado. Ponte en contacto con el equipo de atención al cliente para saber qué ha pasado.";

"AlertMessageText_OrderRefunded" = "Se ha reembolsado tu pedido";
"AlertInformativeText_OrderRefunded" = "La licencia ya no puede usarse porque se ha reembolsado tu pedido. Ponte en contacto con el equipo de atención al cliente para saber qué ha pasado.";

"AlertMessageText_SubscriptionCanceled" = "Tu suscripción se ha cancelado";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "Tu suscripción a %@ se ha cancelado. Ponte en contacto con el equipo de atención al cliente para saber qué ha pasado.";

"AlertMessageText_SubscriptionPastDue" = "Tu suscripción está pendiente de pago";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "No hemos podido renovar tu suscripción a %@. Ponte en contacto con el equipo de atención al cliente para saber qué ha pasado.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "Tu suscripción a %@ ha caducado. Visita la Tienda MacPaw para contratar un nuevo plan.";

"AlertMessageText_ActivationInProcess" = "Espera hasta que finalice la activación";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "Ya se está intentando activar tu copia de %@. Espera a que el servidor responda antes de volver a intentarlo.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "Abre una página web en tu navegador que te permite recuperar tu licencia si la has perdido.";
"ButtonAccessibilityHelp_HaveLicense" = "Permite activar la app con un número o un código de activación.";
"ButtonAccessibilityHelp_DeactivateLicense" = "Desactiva esta copia de la aplicación.";

"AccessibilityEmailValidationError_Empty" = "El campo de correo electrónico no puede quedar vacío. Introduce tu correo o tu número de activación y vuelve a intentarlo.";
"AccessibilityEmailValidationError_WrongKey" = "El número de activación no es válido. Corrígelo y vuelve a intentarlo.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "Error de activación.";
"DMKevlarError_ActivationInProcess" = "Activación en curso. Espera a que el servidor responda antes de volver a intentarlo.";
"DMKevlarError_LicenseSignatureInvalid" = "Se ha producido un error inesperado. Espera un momento e inténtalo de nuevo o ponte en contacto con nuestro equipo de atención al cliente.";
"DMKevlarError_LicenseValidationFailed" = "Se ha producido un error inesperado. Espera un momento e inténtalo de nuevo o ponte en contacto con nuestro equipo de atención al cliente.";
"DMKevlarError_GeneralError" = "Se ha producido un error inesperado. Espera un momento e inténtalo de nuevo o ponte en contacto con nuestro equipo de atención al cliente.";
